langcode: en
status: true
dependencies: {  }
name: 480_50_width
label: '480 50% width'
effects:
  17708b78-55d2-4133-9328-24923f6fba62:
    uuid: 17708b78-55d2-4133-9328-24923f6fba62
    id: image_scale
    weight: 1
    data:
      width: 240
      height: null
      upscale: true
  8b2db1bb-0ce8-4e3f-901a-2283571aaf20:
    uuid: 8b2db1bb-0ce8-4e3f-901a-2283571aaf20
    id: image_convert
    weight: 2
    data:
      extension: webp
